Subject: Re: bug#40280: [PATCH] Fix gnus-cloud-download-all-data return value

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 19 Jul 2020 04:39:17 +0200

Ted Zlatanov <[email-masked]> writes:

> On Tue, 23 Jun 2020 12:52:34 +0100 David Edmondson <[email-masked]> wrote: 
>
> DE> * lisp/gnus/gnus-cloud.el (gnus-cloud-download-data): Return the
> DE> result of calling `gnus-cloud-update-all' when UPDATE is t, as per the
> DE> documented behaviour.
>
> Thanks David. Applied with slightly adjusted commit message.

If I understand correctly, the matters in this bug reports were all
fixed, and I'm now closing this bug report.  Please reopen if that isn't
the case.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no